Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 03:04:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel your order.  
Sorry I will not accept this . I want my order that you already taken money for it . 
Very bad experience with this . All that you mentioned indicates a lack of credibility .. 
I hope to solve this..     بتاريخ الثلاثاء، 14 آذار 2023, 01:07:33 ص GST، Centrepoint <[email-masked]> كتب:  
 
  #yiv1672272239 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1672272239 td {border:0;padding:0;}#yiv1672272239 .yiv1672272239two-column .yiv1672272239contents {font-size:14px;text-align:left;}#yiv1672272239 .yiv1672272239two-column img {width:100%;height:auto;}#yiv1672272239 .yiv1672272239two-column .yiv1672272239text {padding-top:10px;}#yiv1672272239 .yiv1672272239two-column {text-align:center;font-size:0;}#yiv1672272239 .yiv1672272239two-column .yiv1672272239column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1672272239 .yiv1672272239contents {width:100%;}@media only screen and (max-width:480px) {#yiv1672272239 table[class=yiv1672272239outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1672272239 table[class=yiv1672272239innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1672272239 span[class=yiv1672272239aligntext] {text-align:center !important;display:block !important;}#yiv1672272239 table[class=yiv1672272239getintouch] {width:95%;max-width:95% !important;}#yiv1672272239 div[class=yiv1672272239getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1672272239 table[class=yiv1672272239brands] {width:50%;max-width:50% !important;}#yiv1672272239 div[class=yiv1672272239howitworks] {width:96% !important;}#yiv1672272239 table[class=yiv1672272239small] {width:20% !important;padding:0 10px 0 0;}#yiv1672272239 table[class=yiv1672272239small1] {width:65% !important;}#yiv1672272239 p[class=yiv1672272239alignleft] {text-align:left !important;}#yiv1672272239 td[class=yiv1672272239moveleft] {padding:0 !important;}#yiv1672272239 table[class=yiv1672272239navigation] {width:100%;}#yiv1672272239 td[class=yiv1672272239navlast] {text-align:right !important;}#yiv1672272239 table[class=yiv1672272239knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 1719429202.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
|  |
|  Sorry, we had to cancel your order.  |
|  |
|  Hi Mohamed Hassan, unfortunately we couldn’t complete your order 1719429202. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Lee Cooper Monogram Print Shopper Bag with Double Handle and Zip Closure  |
|   |
| Color: Black |
| Quantity: 1 |

  |  OMR 7.2  |

  |
|  |
|  
|   |  
|  Subtotal:  |   OMR 7.2  |
|  |
|  |
|  Standard ground shipping: 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  OMR 7.2  |
|  |
|  |
|  |
|  The Shukrans you’ve earned on this order will be reversed.  |

  |

  |

  |
|  
| Your refund: |
| OMR 7.2 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 00968-80076927. 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843478